過去ログ表示


過去ログ 48 を表示

トピック内全 3 記事中の 1 〜 3 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

MacOS Xのmozilla firebirdでJava 1.4.1が認識されない
(#7088) このトピック中1番目の投稿

FirebirdのMacOS X版nightlyを使用しています。

PantherではJavaPluginCocoa.bundle
としてJava 1.4.1のプラグインが用意されていますが、Firebirdで "about:plugins" で確認しても表示されません。

Firebirdで使用できるようになる方法はあるのでしょうか。


Re[1]: MacOS Xのmozilla firebirdでJava 1.4.1が認識されない
(#7110) このトピック中2番目の投稿

> FirebirdのMacOS X版nightlyを使用しています。
>
> PantherではJavaPluginCocoa.bundle
> としてJava 1.4.1のプラグインが用意されていますが、Firebirdで "about:plugins" で確認しても表示されません。

"about:plugins" で表示されるページの上に、plugindoc.mozdev.org への
リンクがありますが、MacOSX の JRE の項目を見ると、Safari 以外では、
Java 1.3.1 までを使用することになるようです。

http://plugindoc.mozdev.org/OSX.html#Java

> Firebirdで使用できるようになる方法はあるのでしょうか。

bug 197813 として登録されていますので、これが修正されれば、
使用できるようになると思います。

http://bugzilla.mozilla.org/show_bug.cgi?id=197813




Re[2]: MacOS Xのmozilla firebirdでJava 1.4.1が認識されない
(#7112) このトピック中3番目の投稿

なるほど、参考になりました。

プログラムは書けませんが、bug 197813観察します。
済!

このトピックの全ページ / [0]

返信不可


- Child Tree -